@charset "utf-8";
/* CSS Document */

@import url("base/base.css");

body {
	padding: 0;
	margin: 0;
	background: #000 url(../../_homeimg/bs/bg.jpg) top left repeat-x;
	color: #9a2708;
}


#wrapper {
	width: 768px;
	/*height: 710px;*/
	margin: 0 auto;
}


#wrapper_inner {
	width: 768px;
	/*height: 678px;*/
	background: url(../../_homeimg/bs/wrapper_shadow_bg.gif) top left no-repeat;
}


#header {
	width: 740px;
	margin: 0 9px 0 19px;
	padding: 11px 0 9px 0;
	background-color: #000;
	text-align: right;
}


#header ul {
	padding: 0;
	margin: 0 7px 0 0;
}

#header ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline;
}

#header ul.header_links a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.7em;
	color: #dddddd;
	font-weight: normal;
	letter-spacing: 0.03em;
	word-spacing: 0.05em;
	text-decoration: none;
	padding: 0 10px 0 0;
}


#header ul.header_links a:hover {
	color: #d83609;
}

span.grey {
	color: #999999;
}

#container {
	position: relative;
	background: url(../../_homeimg/bs/container_top_bg.jpg) top right no-repeat;
	height: 636px;
	margin: 0 9px 4px 19px;
}


#content {
	position: relative;
	background: url(../../_homeimg/bs/container_bottom_bg.jpg) bottom right no-repeat;
	height: 636px;
}


/* prayer room button */
div.prayerLink {
	position: absolute;
	left: 16px;
	bottom: 15px;
	width: 278px;
	height: 68px;
	padding: 0;
	border: 0px solid #000;
}


#feature {
	position: absolute;
	top: 140px;
	left: -10px;
	width: 523px;
	z-index: 10;
}


#primarynav {
	width: 233px;
	position: absolute;
	top: 103px;
	right: 0;
	text-align: right;
	z-index: 5;
}


#primarynav ul {
	padding: 0;
	margin: 0;
}


#primarynav ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline;
	height: 30px;
}


#footer {
	position: relative;
	width: 740px;
	height: 41px;
	margin: 0 9px 0 19px;
}


#footer ul {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0 0 0 6px;
	width: 500px;
}


#footer ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline;
	font-size: 0.7em;
}


#footer ul li a {
	color: #9a2708;
	text-decoration: none;
}


#fw_enabled {
	float: right;
	width: 91px;
	height: 28px;
	margin-right: 13px;
}